По вашему запросу ничего не найдено. - Страница 1012

Всего объявлений
Белый Фольксваген Гольф, объемом двигателя 1.6 л и пробегом 42 тыс. км за 2004 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
2 004 $
89 679 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2004)) }} грн
Газ/бензин 1.6 л.
Автомат
42 тис. км
Миргород
Проверено по номеру по базе МВД
KA8193EX
Машина на повному бойвому ходу Білше питань по телефону або вайбер телеграм
Синий Опель Вектра, объемом двигателя 1.8 л и пробегом 2 тыс. км за 3206 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
3 206 $
143 628 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3206)) }} грн
Газ/бензин 1.8 л.
Ручная / Механика
2 тис. км
Синельниково
Проверено по номеру по базе МВД
AE1035IP
Сел поехал дыр гнили нет кандер Гур.С документами все ок кону интирестно звоните договоримся.
Белый ДжиЭмСи Террейн, объемом двигателя 2.4 л и пробегом 280 тыс. км за 8876 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 876 $
397 644 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8876)) }} грн
Бензин 2.4 л.
Автомат
280 тис. км
Кременчуг
Проверено по номеру по базе МВД
BI2330EX
Продам GMC Terrain 2015 года Автомобиль в отличном состоянии! 2015 год Двигатель 2.4 бензин, атмосферный — без турбины 6-ступенчатая АКПП,...
Белый Фиат Добло, объемом двигателя 1.6 л и пробегом 215 тыс. км за 5409 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 409 $
242 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5409)) }} грн
Дизель 1.6 л.
Ручная / Механика
215 тис. км
Болград
Проверено по номеру по базе МВД
HH5394AE
Максимальная база, 7 мест, сидушки при необходимости можно снять, машина экономная 5.5 по городу. Звоните отвечу на любые вопросы.
Серый Рено Зое, объемом двигателя 0 л и пробегом 83 тыс. км за 11000 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
11 000 $
492 470 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Электро 0 л.
Автомат
83 тис. км
Ирпень
Проверено по номеру по базе МВД
AI5983YA
Продам Renault Zoe 2017 року у максимальній комплектації Bose. Повністю електричний, економний і дуже зручний автомобіль для міста та щоденн...
Серый Тойота Такома, объемом двигателя 3.5 л и пробегом 37 тыс. км за 29971 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
29 971 $
1 341 801 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29971)) }} грн
Бензин 3.5 л.
Автомат
37 тис. км
Сумы
Проверено по номеру по базе МВД
BM6779CO
Машина очень надежная сел поехал куда угодно!
Серый Фольксваген Туарег, объемом двигателя 2.97 л и пробегом 245 тыс. км за 15400 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
15 400 $
689 458 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15400)) }} грн
Дизель 2.97 л.
Автомат
245 тис. км
Одесса
Проверено по номеру по базе МВД
BH3243CP
Volkswagen Touareg 3.0 TDI V6 Продам Volkswagen Touareg з надійним та потужним дизельним двигуном 3.0 TDI V6. Автомобіль з салону знаходить...
Черный БМВ 5 Серия, объемом двигателя 2 л и пробегом 253 тыс. км за 25999 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
25 999 $
1 163 975 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25999)) }} грн
Дизель 2 л.
Автомат
253 тис. км
Николаев
Проверено по номеру по базе МВД
BE5500AE
Авто від першого власника без ДТП, купувався новим в салоні в Німеччині, технічно та візуально адекватний стан, присутні електро регулювання...
Зеленый Шевроле Лачетти, объемом двигателя 1.6 л и пробегом 215 тыс. км за 3400 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
3 400 $
152 218 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3400)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
215 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE5363KK
Chevrolet Lacetti 2006 р. 1.6 для своїх років у хорошому стані. Встановлено лінзи. У туманах LED лампи. Скло все рідне, включаючи лобове. Г...
Серый Рено Меган, объемом двигателя 1.5 л и пробегом 296 тыс. км за 5445 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
5 445 $
243 772 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5445)) }} грн
Дизель 1.5 л.
Ручная / Механика
296 тис. км
Черновцы
Проверено по номеру по базе МВД
CE8180EK
Хорошее состояние. Не бита. Не перекрашена. Двигатель 110кв не дымит. Коробка 6ст не гудит, не выбивает. Демпфер поменян. Климат-контроль(ко...
Серый Сузуки Гранд Витара, объемом двигателя 2 л и пробегом 223 тыс. км за 6500 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
6 500 $
291 005 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Ручная / Механика
223 тис. км
Стрый
Проверено по номеру по базе МВД
BC9661MO
Suzuki Grand Vitara 2008 Suzuki Grand Vitara 2008 з двигуном газ/бензин 2.0, автоматичною коробкою передач та повним приводом. Практичний а...
Синий Форд Фокус, объемом двигателя 1.56 л и пробегом 249 тыс. км за 4500 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
4 500 $
201 465 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Дизель 1.56 л.
Ручная / Механика
249 тис. км
Стрый
Проверено по номеру по базе МВД
BC3979OH
Ford Focus 2008 Ford Focus 2008 з дизельним двигуном 1.6, механічною коробкою передач та переднім приводом. Практичний автомобіль для щоден...